# Get Location

Get a location by its ID.

A removed location is no longer resolvable and returns 404.

Endpoint: GET /v1/locations/{locationId}
Security: OAuth2

## Path parameters:

  - `locationId` (string, required)
    The unique identifier of the location.

## Response 200 fields (application/json):

  - `id` (string, required)
    The unique identifier of the location.

  - `timezone` (string, required)
    The IANA time zone that interprets the offset-free start_time and end_time on the location's sessions.
Falls back to Europe/Copenhagen when the company has not set one.
    Example: "Europe/Copenhagen"

  - `address` (object, required)
    The postal address of the location.

  - `address.address_lines` (array)
    Address lines.
The first line is the primary address line, e.g. street name and number.
The second line is the secondary address line, e.g. apartment number.

  - `address.city` (string)
    The city of the location.

  - `address.zip_code` (string)
    The postal code of the location.

  - `address.region` (string)
    The region of the location.
This can be a state, province, or other administrative region.

  - `address.country` (string)
    The country of the location.

  - `created_at` (string, required)
    Timestamp of when the location was created.

  - `updated_at` (string, required)
    Timestamp of the most recent change to this location.

  - `coordinates` (object)
    The geographic coordinates of the location.
Omitted unless both a latitude and a longitude are known.

  - `coordinates.latitude` (number, required)
    The latitude of the point, in decimal degrees.
    Example: 56.1577

  - `coordinates.longitude` (number, required)
    The longitude of the point, in decimal degrees.
    Example: 10.20652

## Response 403 fields (application/json):

  - `message` (string, required)

  - `code` (string, required)


